Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000257 [Piwigo] language text always 2006.01.03 06:11 2006.02.13 22:22
Reporter VDigital View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.3 Product Version 1.5.2
  Target Version Product Build
Summary 0000257: Mauvaise indication dans l'admin.lang pour la gestion du site distant
Description dans /fr_FR.iso-8859-1/admin.lang.php trouver :
$lang['remote_site_create'] = 'Créer un nouveau site distant : (donner l\'URL vers generate_file_listing.php)';

a remplacer par:
vers create_file_listing.php
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version all
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000542)
VDigital (reporter)
2006.01.03 06:25

Déjà corrigé en 1.5.2 ... ?
(0000543)
VDigital (reporter)
2006.01.03 06:27

Par contre, partout "Sites distant": non.

Comme on a mis favorites...
Là on doit mettre "Sites distants" avec un "s".
(0000614)
nikrou (developer)
2006.02.04 21:14

Je confirme: déjà corrigé en 1.5.2

- Issue History
Date Modified Username Field Change
2006.01.03 06:11 VDigital New Issue
2006.01.03 06:11 VDigital browser => any
2006.01.03 06:11 VDigital PHP version => all
2006.01.03 06:11 VDigital Web server => Apache 1.3.x
2006.01.03 06:24 VDigital Issue Monitored: VDigital
2006.01.03 06:25 VDigital Note Added: 0000542
2006.01.03 06:25 VDigital Issue End Monitor: VDigital
2006.01.03 06:27 VDigital Note Added: 0000543
2006.02.04 21:14 nikrou Note Added: 0000614
2006.02.04 21:14 nikrou Status new => resolved
2006.02.04 21:14 nikrou Resolution open => fixed
2006.02.04 21:14 nikrou Assigned To => nikrou
2006.02.06 09:51 nikrou Status resolved => closed
2006.02.13 22:22 plg Fixed in Version => 1.5.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker